@charset "utf-8";

.shuukatsu_main{
	background:url(../image/main_shuukatsu.jpg) top center no-repeat;
}

#hakamori_content01 {
	margin-top: 30px;
}

.tel_box {
	width: 700px;
	height: 70px;
	padding: 20px 0;
	margin: 20px auto;
	background: url(../image/shuukatsu_tel_box.jpg) no-repeat;
	text-align: center;
}

.tel_box p.tel_text {
	padding-left: 25px;
	font-size: 19px;
	line-height: 29px;
}

.tel_box p.tel_text img {
	margin-right: 10px;
}

.tel_box p.tel_num {
	color: #f9181e;
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 12px;
}

.tel_box p.tel_num img {
	margin-right: 10px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}